Subject: Re: Leave Adjustment Approval
From: Kritika Mirchandani <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 3 Sep 2019 03:49:40 -0700 (MST)

Hi both, 

I have 3.5 days Leave balance which can be used against the extra leaves. 
Please confirm this as I don't want to face any kind of salary deduction this month. 

Thank you. 

Kind Regards 
Kritika Mirchandani 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Monday, 2 September, 2019 19:43:52 
Subject: Re: Leave Adjustment Approval 

Hi Kritika, 

This is noted. We would confirm this further and let you know. 

Kind Regards, 
Sankarshan Rajan 

From: "Kritika Mirchandani" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Monday, September 2, 2019 4:31:54 PM 
Subject: Leave Adjustment Approval 

Hi Sankarshan, 

With reference to the discussion I had with Sir, please adjust my leave balance against the extra 1.5 leave for the month of August. Please note this has been approved by Saurabh Sir and I will submit the supporting documents by tomorrow. 

Thank you for the consideration. 

Kind Regards 
Kritika Mirchandani